div.form-row.border-bottom-dark.pb-2
  div.form-group.col-12.mt-4
    div.row
      div.col-12.col-lg-5
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-dollar-sign
          input(type="text",
                  placeholder="Denominación",
                  [(ngModel)]="tDenominacion.Coddenominacion",
                  [readonly]="true",
                  size="sm").ControlInput--Input
      div.col-12.col-lg-5
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-calculator
          input(type="number",
                  placeholder="Factor",
                  min="0",
                  max="999999",
                  [(ngModel)]="tDenominacion.Factor",
                  size="sm").ControlInput--Input
      div.col-12.col-lg-2
        button(type="button", [disabled]="!tPermisoEliminar", (click)="Eliminar()").btn.btn-sm.btn-outline-danger
          span.fas.fa-trash
    div.row
      div.col-12
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-comment
          input(type="text",
                placeholder="Descripción",
                [(ngModel)]="tDenominacion.Descripcion",
                size="sm").ControlInput--Input
